Publishing details

Changelog

libtest-exception-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8 for Build.PL.
  * Add build-dep on libmodule-build-perl >= 0.360000.
  * Use source format 3.0 (quilt).
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:42:22 +0000

Available diffs

Builds

Built packages

Package files